RTEMS: Data Fields - Variables

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches

### - o -

- o6_sp : Context_Control
- o7 : Context_Control
- obj : rtems_rtl_tramp_reloc, rtems_rtl_unresolv_reloc
- obj_num : rtems_rtl_obj
- obj_type : drvmgr_bus, drvmgr_dev, drvmgr_drv
- Object : _Thread_Control, Barrier_Control, Dual_ported_memory_Control, Message_queue_Control, Partition_Control, POSIX_Keys_Control, Rate_monotonic_Control, Semaphore_Control, Thread_Proxy_control, Timer_Control
- object_blocks : Objects_Information
- object_create : POSIX_Shm_Object_operations
- object_delete : POSIX_Shm_Object_operations
- object_mmap : POSIX_Shm_Object_operations
- object_read : POSIX_Shm_Object_operations
- object_resize : POSIX_Shm_Object_operations
- object_size : Objects_Information
- objects : rtems_rtl_data
- Objects : Thread_Information
- objects_per_block : Objects_Information
- OemData : RTEMS_PACKED
- OEMName : msdos_format_request_param_t
- OemProductNamePtr : RTEMS_PACKED
- OemProductRevPtr : RTEMS_PACKED
- OemSoftwareRev : RTEMS_PACKED
- OemStringPtr : RTEMS_PACKED
- OemVendorNamePtr : RTEMS_PACKED
- offset : _GmacRxDescriptor::_GmacRxStatus::_GmacRxStatusBM, _rtems_rfs_inode_handle, rtems_fdisk_segment_desc, rtems_fdt_index_entry, RTEMS_PACKED, rtems_rfs_block_size_s, rtems_rtl_archive_obj_data, rtems_rtl_obj_cache, rtems_rtl_obj_cpmp, rtems_rtl_obj_sect, rtl_unresolved_name_data, section_detail
- ofs : drvmgr_list
- oname : rtems_rtl_obj, rtems_rtl_obj_print
- ooffset : rtems_rtl_obj
- op_code : ALT_QSPI_DEV_INST_CONFIG_s
- operation : MPCI_Internal_packet
- Operations : _Scheduler_Control
- operations : CORE_message_queue_Control, Thread_Wait_information
- ops : drvmgr_bus, drvmgr_drv, POSIX_Shm_Object
- option : Thread_Wait_information
- options : rtems_fstab_entry
- out_fd : Untar_ChunkContext
- output_format : _sensor_output
- output_height : _sensor_output
- output_resolution : _sensor_output
- output_setting : _sensor_output
- output_width : _sensor_output
- outputConf : _sensor_profile
- overflow : rtems_record_client_per_cpu
- ow : tlb_sfsr_reg
- owner : _rtems_rfs_inode, Rate_monotonic_Control, rtems_rate_monotonic_period_status, Scheduler_Node, Thread_queue_Queue